.tutorial-container {
    position: fixed;
    z-index: 30;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    cursor: pointer;
}

.tutorial-container .tutorial-overlay {
    position: absolute;
    border-radius: 100%;
    -webkit-box-shadow: 0 0 0 300vh rgba(0,0,0,0.7);
    -moz-box-shadow: 0 0 0 300vh rgba(0,0,0,0.7);
    box-shadow: 0 0 0 300vh rgba(0,0,0,0.7);
    -webkit-transition: width 0.4s, height 0.4s, top 0.4s, left 0.4s, opacity 0.4s;
    transition: width 0.4s, height 0.4s, top 0.4s, left 0.4s, opacity 0.4s;
}

.tutorial-container .tutorial-message {
    color: white;
    position: absolute;
    width: 80vw;
    left: 10vw;
    text-align: center;
    font-size: 15px;
}

.tutorial-container .tutorial-next-btn {
    position: absolute;
    top: 10px;
    right: 50px;
}
.tutorial-container .tutorial-next-btn:after {
    content: "\f061";
    font-family: "FontAwesome";
    font-size: 23px;
    color: white;
    display: inline-block;
    border: 1px solid white;
    border-radius: 100%;
    position: absolute;
    top: 0;
    left: 0;
    width: 39px;
    height: 39px;
    text-align: center;
    line-height: 36px;
}

@media (min-width: 750px)
{
    .tutorial-container .tutorial-message {
        font-size: 3vw;
    }
}

.shake {
    -webkit-animation-name: shake;
    animation-name: shake;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}
@-webkit-keyframes shake {
    0%, 100% {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
    10%, 30%, 50%, 70%, 90% {
        -webkit-transform: translate3d(-4px, 0, 0);
        transform: translate3d(-4px, 0, 0);
    }
    20%, 40%, 60%, 80% {
        -webkit-transform: translate3d(4px, 0, 0);
        transform: translate3d(4px, 0, 0);
    }
}
@keyframes shake {
    0%, 100% {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
    10%, 30%, 50%, 70%, 90% {
        -webkit-transform: translate3d(-4px, 0, 0);
        transform: translate3d(-4px, 0, 0);
    }
    20%, 40%, 60%, 80% {
        -webkit-transform: translate3d(4px, 0, 0);
        transform: translate3d(4px, 0, 0);
    }
}